<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757824173653" />
    <string name="installer_id">694682c1-51e1-4be3-abae-63fa440af966</string>
</map>
